| Irrlicht 3D Engine |

Classes | Namespaces
SParticle.h File Reference
`#include "vector3d.h"`
`#include "dimension2d.h"`
`#include "SColor.h"`

Go to the source code of this file.

## Classes

- struct irr::scene::SParticle
    Struct for holding particle data. More...

## Namespaces

- namespace irr

    Everything in the Irrlicht Engine can be found in this namespace.

- namespace irr::scene

    All scene management can be found in this namespace: Mesh loading, special scene nodes like octrees and billboards, ...